@charset "utf-8";
/* ===================================================================
CSS information

 file name  :shared.css
 style info :共通のcss
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */
body {
	text-align: left;
}

#wrap {
	padding: 0 0 20px;
}

div.contents {
	padding: 0 0 0 10px;
	width: 960px;
	margin: 0 auto;
}



ul {
	overflow: hidden;
	_zoom: 1;	/* IE6 */
}
ul li {
	float: left;
}

ul#sns li {
  padding: 0 5px 0 0;
}

.alt {
	height: 0;
	text-indent: -9999px;
}
.gotop {
  padding: 0 31px 11px 0;
}
.Clear {
	clear: both;
}
.align_c {
	text-align: center;
}
